prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=${exec_prefix}/lib/libmirage-1.2

Name: libmirage
Description: CD-ROM image access library
Version: 1.2.0
Requires: glib-2.0 
Libs: -L${libdir} -lmirage
Cflags: -I${includedir}/libmirage
